Subject: [IGSMAIL-2787]: Download problems at WSRT (Westerbork, The Netherlands)
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Apr 2000 23:34:52 +0200 (MET)

******************************************************************************
IGS Electronic Mail      07 Apr 14:34:55 PDT 2000      Message Number 2787
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Since day 95, the data flow from the receiver at station WSRT 
(Westerbork, The Netherlands) has been interrupted. The probable
cause is the SNR-12 ACT receiver stopped tracking after the latest
download of day 94. This is a well-known reoccuring problem of this
receiver type. We are working on a permanent solution for this
problem, but for the time being we need to live with it. Under normal
circumstances we reset the receiver as soon as the problem is noticed.

However, this time, unfortunately, the station manager (Danny van Loon)
is abroad for about 10 days. I am afraid we will have to wait until
he returns before this situation can be corrected. 

We apologize for the inconvenience this data loss may cause.

Boudewijn